<?php


namespace Shop\Infrastructure\Repositories\Payment;


use Repo\Concrete\AbstractCriteria;

class PaymentCriteria extends AbstractCriteria implements \Shop\Domain\Payment\Contracts\PaymentCriteriaInterface
{
    public static function create()
    {
        return new self;
    }

}